@charset "utf-8";
* {
	font-family: "微软雅黑";
	color: #000;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
a {
	text-decoration: none;
}

a:hover {
	color: #900;
	text-decoration: underline;
}
body {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
.head {
	float: left;
	height: auto;
	width: 1100px;
}
.tobar {
	float: left;
	height: 45px;
	width: 1100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 16px;
	line-height: 45px;
	color: #333;
}
.totop {
	height: 70px;
	width: 31px;
	position: fixed;
	right: 5%;
	bottom: 10%;
}

.tobar a {
	font-size: 16px;
	line-height: 45px;
	color: #333;
}
.w730 p {
	font-size: 16px;
	line-height: 32px;
	text-indent: 32px;
	padding-bottom: 10px;
}
.w730 h2 {
	line-height: 50px;
}
.main01 .w730 h1 {
	line-height: 80px;
}





.top {
	float: left;
	height: 90px;
	width: 1100px;
}
.menu {
	float: left;
	height: auto;
	width: 1100px;
}

.top01 {
	float: left;
	height: 90px;
	width: 740px;
}
.top02 {
	float: left;
	height: 75px;
	width: 360px;
	padding-top: 15px;
}
.hui {
	color: #666;
	width: 250px;
	height: 48px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	vertical-align: middle;
	font-style: italic;
	padding-left: 10px;
}
.hei {
	color: #000;
	width: 250px;
	height: 48px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	vertical-align: middle;
	font-style: italic;
	padding-left: 10px;
}

.top02b {
	background-image: url(../images/bu01.jpg);
	height: 50px;
	width: 92px;
	vertical-align: middle;
}


.top03 {
	float: left;
	height: 45px;
	width: 740px;
}
.top03a {
	float: left;
	height: 35px;
	width: 390px;
	line-height: 45px;
	text-align: center;
	color: #D81418;
	font-weight: bold;
	padding-top: 10px;
	font-size: 14px;
	overflow: hidden;
}

.top03b {
	float: left;
	height: 30px;
	width: 350px;
	padding-top: 15px;
}
.top03b a {

}



.top04 {
	float: left;
	height: 45px;
	width: 740px;
	font-size: 14px;
	color: #D81418;
	text-align: center;
	font-weight: bold;
}
.logo {
	float: left;
	height: 90px;
	width: 350px;
	padding-top: 10px;
	padding-left: 20px;
}
.menu01 {
	width: 730px;
	float: left;
	height: 100px;
}
.menu02 {
	float: left;
	height: 28px;
	width: 460px;
}
.menu02 a {
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	display: block;
	float: left;
	height: 28px;
	width: 91px;
	text-align: center;
}
.ad {
	float: left;
	height: 85px;
	width: 1100px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.ad01 {
	height: 85px;
	width: 360px;
	padding-right: 10px;
	float: left;
}
.ad01 a img {
	height: 85px;
	width: 360px;
}
.ad02 {
	float: left;
	height: 85px;
	width: 730px;
}
.ad02 a img {
	height: 85px;
	width: 730px;
}
.ad03 {
	float: left;
	height: 100px;
	width: 730px;
	margin-top: 20px;
}
.ad03 img {
	height: 100px;
	width: 730px;
}
.ah03 {
	float: left;
	height: auto;
	width: 243px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.ad04 {
	float: left;
	height: auto;
	width: 350px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.ad04 img {
	height: 260px;
	width: 350px;
}
.ad05 {
	float: left;
	height: auto;
	width: 350px;
	padding-top: 20px;
}
.ad05 img {
	height: 115px;
	width: 350px;
}




.hot {
	float: left;
	height: 100px;
	width: 1100px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.hot01 {
	text-align: center;
	float: left;
	height: 100px;
	width: 130px;
}

.hot02 {
	float: left;
	height: 100px;
	width: 970px;
}
.hot03 {
	text-align: center;
	float: left;
	height: 65px;
	width: 970px;
	white-space: nowrap;
	overflow: hidden;
}

.hot03 a {
	font-weight: bold;
	line-height: 65px;
	font-size: 36px;
	color: #323232;
}

.hot04 {
	float: left;
	height: 35px;
	width: 970px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}
.hot04 a {
	color: #323232;
	font-size: 14px;
	font-weight: bold;
	line-height: 35px;
	padding-right: 10px;
	padding-left: 10px;
}
.main01 {
	float: left;
	height: auto;
	width: 1100px;
	margin-top: 20px;
}
.list {
	float: left;
	height: auto;
	width: 720px;
	padding-right: 10px;
}
.list01 {
	float: left;
	height: auto;
	width: 720px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	white-space: nowrap;
	overflow: hidden;
}
.list02 {
	float: left;
	height: 40px;
	width: 720px;
	overflow: hidden;
}
.list02 a {
	font-size: 18px;
	line-height: 40px;
}

.list02 span {
	font-size: 14px;
	line-height: 30px;
	color: #666;
	float: right;
}
.list03 {
	font-size: 14px;
	line-height: 30px;
	color: #999;
	text-align: right;
	float: left;
	height: 30px;
	width: 720px;
}
.list04 {
	text-align: center;
	float: left;
	height: 70px;
	width: 720px;
	padding-top: 30px;
}
.list04 a {
	border: 1px solid #CCC;
	color: #666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 40px;
}
.list04 a:hover {
	border: 1px solid #900;
	color: #FFF;
	background-color: #900;
	text-decoration: none;
}







.page {
	float: left;
	height: auto;
	width: 720px;
	padding-right: 10px;
}

.page p {
	font-size: 16px;
	line-height: 36px;
	color: #2F3334;
	text-indent: 32px;
	margin-bottom: 16px;
}
.page h1 {
	font-size: 30px;
	line-height: 80px;
	font-weight: bold;
}
.page h2 {
	font-size: 16px;
	color: #666;
	line-height: 30px;
	margin-bottom: 20px;
	display: block;
	height: 30px;
	width: 710px;
}
.page img {
	display: block;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.page h2 span {
	color: #666;
	float: right;
}
.page01 {
	height: 70px;
	width: 720px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
.page01 ul li {
	white-space: nowrap;
	float: left;
	height: 30px;
	width: 720px;
	overflow: hidden;
	color: #666;
	font-size: 14px;
	line-height: 30px;
}
.page01 ul li a {
	line-height: 30px;
	color: #333;
	font-size: 14px;
}
.page02 {
	height: auto;
	width: 720px;
}
.page02a {
	font-size: 18px;
	line-height: 50px;
	font-weight: bold;
	height: 50px;
	width: 720px;
}
.page02 ul li {
	white-space: nowrap;
	float: left;
	height: 35px;
	width: 360px;
	overflow: hidden;
}
.page02 ul li a {
	font-size: 14px;
	line-height: 30px;
}
.se01 {
	float: left;
	height: auto;
	width: 720px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.se02 {
	float: left;
	height: auto;
	width: 130px;
}
.se02 img {
	height: 90px;
	width: 130px;
}
.se03 {
	float: left;
	height: auto;
	width: 570px;
	padding-left: 20px;
}
.se04 {
	float: left;
	height: 60px;
	width: 570px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 30px;
}
.se04 a {
	font-size: 18px;
	line-height: 40px;
}
.se04 a font{
	color: red;
}
.se04 a p font{
	color: red;
}
.se05 {
	font-size: 14px;
	line-height: 40px;
	color: #999;
	float: left;
	height: 40px;
	width: 570px;
	text-align: right;
}














.w730 {
	float: left;
	height: auto;
	width: 730px;
}





.w355 {
	float: left;
	height: auto;
	width: 355px;
}
.w375 {
	display: inline;
	float: left;
	height: auto;
	width: 355px;
	margin-left: 20px;
}
.w370 {
	display: inline;
	float: left;
	height: auto;
	width: 350px;
	margin-left: 20px;
}
.w350 {
	float: left;
	height: auto;
	width: 350px;
}


.sliderbox{
	height: 475px;
	width: 730px;
	position: relative;
	float: left;
}
.sliderbox .slider-ul li{height: 475px;width: 730px;position: relative;}
.sliderbox .slider-ul li img{height: 475px;width: 730px;}
.sliderbox .slider-ul li span{width:100%;text-indent: -9999em;height: 50px;bottom: 0;left:0;background: #000;opacity: 0.6;filter: alpha(opacity=60);position: absolute;}
.sliderbox .slider-ul li p{height: 50px;line-height: 50px;position: absolute;left: 0;bottom:0;padding-left: 10px;font-size: 14px;}
.sliderbox .slider-ul li p a{color: #fff;font-size: 20px;}
.sliderbox .slider-li{position: absolute;float: left;height: 18px;right:5px;bottom:12px;}
.sliderbox .slider-li li{width: 14px;float: left;color: #fff;text-align: center;margin-right: 6px;height: 14px;cursor: pointer;border-radius: 50%;text-indent: -9999em;background: #fff;}
.sliderbox .slider-li li.on{background: #25a2d8;}

.sliderbox1{
	height: 260px;
	width: 350px;
	position: relative;
	float: left;
}
.sliderbox1 .slider-ul1 li{
	height: 260px;
	width: 350px;
	position: relative;
}
.sliderbox1 .slider-ul1 li img{
	height: 260px;
	width: 350px;
}
.sliderbox1 .slider-ul1 li span{width:100%;text-indent: -9999em;height: 50px;bottom: 0;left:0;background: #000;opacity: 0.6;filter: alpha(opacity=60);position: absolute;}
.sliderbox1 .slider-ul1 li p{
	height: 50px;
	line-height: 50px;
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 10px;
	font-size: 12px;
}
.sliderbox1 .slider-ul1 li p a{
	color: #fff;
	font-size: 14px;
}
.sliderbox1 .slider-li1{position: absolute;float: left;height: 18px;right:5px;bottom:12px;}
.sliderbox1 .slider-li1 li{width: 14px;float: left;color: #fff;text-align: center;margin-right: 6px;height: 14px;cursor: pointer;border-radius: 50%;text-indent: -9999em;background: #fff;}
.sliderbox1 .slider-li1 li.on{background: #25a2d8;}


.show {
	background-image: url(../images/bg02.jpg);
	background-repeat: repeat;
	background-position: center top;
	display: inline;
	float: left;
	height: 350px;
	width: 240px;
	margin-left: 20px;
	padding-right: 55px;
	padding-left: 55px;
	padding-top: 60px;
	padding-bottom: 65px;
	text-align: center;
}
.main01 .show a .show01 {
	height: 350px;
	width: 240px;
}
.main01 .show a .show02 {
	height: 33px;
	width: 137px;
	padding-top: 20px;
}
.ah01 {
	background-image: url(../images/icon01.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	float: left;
	height: 45px;
	width: 325px;
	padding-left: 30px;
	line-height: 45px;
	color: #D21722;
	font-size: 20px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D46146;
}
.ah01 span {
	font-size: 12px;
	color: #8C8C8C;
	padding-left: 10px;
}
.ah01 a {
	font-size: 14px;
	color: #666;
	float: right;
}

.ah02 {
	float: left;
	height: 45px;
	width: 730px;
	line-height: 45px;
	color: #D21722;
	font-size: 20px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D46146;
	margin-top: 20px;
}
.ah02 span {
	font-size: 12px;
	color: #8C8C8C;
	padding-left: 10px;
}
.ah02 a {
	font-size: 14px;
	color: #666;
	float: right;
}

.ah05 {

	float: left;
	height: 45px;
	width: 350px;
	line-height: 45px;
	color: #D21722;
	font-size: 20px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D46146;
}
.ah05 span {
	font-size: 12px;
	color: #8C8C8C;
	padding-left: 10px;
}
.ah05 a {
	font-size: 14px;
	color: #666;
	float: right;
}

.ah01f {
	float: left;
	height: 45px;
	width: 355px;
	line-height: 45px;
	color: #D21722;
	font-size: 20px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D46146;
}
.ah01f span {
	font-size: 12px;
	color: #8C8C8C;
	padding-left: 10px;
}
.ah01f a {
	font-size: 14px;
	color: #666;
	float: right;
}
.ah01a {
	white-space: nowrap;
	float: left;
	height: 40px;
	width: 355px;
	overflow: hidden;
}
.ah01a a {
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #313332;
}
.ah01b {
	float: left;
	height: auto;
	width: 355px;
}
.ah01c {
	float: left;
	height: 66px;
	width: 100px;
}
.ah01c img {
	height: 66px;
	width: 100px;
}
.ah01d {
	font-size: 12px;
	line-height: 22px;
	float: left;
	height: 66px;
	width: 245px;
	overflow: hidden;
	color: #565150;
	padding-left: 10px;
}
.ah01e {
	float: left;
	height: auto;
	width: 355px;
}
.ah01e ul li {
	white-space: normal;
	float: left;
	height: 30px;
	width: 355px;
	overflow: hidden;
}
.ah01e li a {
	font-size: 14px;
	line-height: 30px;
	color: #313332;
}

.ah03a {
	float: left;
	height: 150px;
	width: 243px;
	text-align: center;
}
.ah03a img {
	height: 150px;
	width: 230px;
}
.ah03b {
	float: left;
	height: 60px;
	width: 243px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}
.ah03b a {
	font-size: 14px;
	line-height: 30px;
	color: #333;
}
.ah04 {
	float: left;
	height: auto;
	width: 730px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.ah04a {
	float: left;
	height: auto;
	width: 185px;
}
.ah04a img {
	height: 120px;
	width: 185px;
}
.ah04b {
	float: left;
	height: auto;
	width: 530px;
	padding-left: 15px;
}
.ah04c {
	float: left;
	height: 35px;
	width: 530px;
	white-space: nowrap;
	overflow: hidden;
}
.ah04c a {
	font-size: 22px;
	color: #333;
	line-height: 35px;
}
.ah04d {
	font-size: 14px;
	line-height: 25px;
	color: #333;
	float: left;
	height: 50px;
	width: 530px;
}
.ah04e {
	float: left;
	height: 40px;
	width: 530px;
}
.ah04e a {
	font-size: 12px;
	color: #666;
	line-height: 40px;
}
.ah05a {
	float: left;
	height: auto;
	width: 350px;
	padding-top: 10px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.ah05b {
	float: left;
	height: auto;
	width: 80px;
}
.ah05b img {
	height: 80px;
	width: 80px;
	padding-top: 10px;
}
.ah05c {
	float: left;
	height: auto;
	width: 250px;
	padding-left: 20px;
}
.ah05d {
	float: left;
	height: 25px;
	width: 250px;
}
.ah05e {
	font-size: 14px;
	line-height: 25px;
	color: #666;
	float: left;
	height: 75px;
	width: 250px;
	overflow: hidden;
}

.ah05d a {
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
}

.ah06a {
	white-space: nowrap;
	float: left;
	height: 40px;
	width: 350px;
	overflow: hidden;
}
.ah06a a {
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #313332;
}
.ah06b {
	float: left;
	height: auto;
	width: 350px;
}
.ah06c {
	float: left;
	height: 66px;
	width: 100px;
}
.ah06c img {
	height: 66px;
	width: 100px;
}
.ah06d {
	font-size: 12px;
	line-height: 22px;
	float: left;
	height: 66px;
	width: 240px;
	overflow: hidden;
	color: #565150;
	padding-left: 10px;
}
.ah06e {
	float: left;
	height: auto;
	width: 350px;
}
.ah06e ul li {
	white-space: normal;
	float: left;
	height: 30px;
	width: 350px;
	overflow: hidden;
}
.ah06e li a {
	font-size: 14px;
	line-height: 30px;
	color: #313332;
}
.ah07 {
	display: inline;
	float: left;
	height: auto;
	width: 165px;
	margin-right: 10px;
}
.ah07a {
	float: left;
	height: auto;
	width: 165px;
	text-align: center;
}
.ah07b {
	font-size: 14px;
	line-height: 25px;
	height: 50px;
	width: 165px;
	overflow: hidden;
	float: left;
}

.ah07a img {
	height: 95px;
	width: 165px;
}



.paper {
	float: left;
	height: 210px;
	width: 1100px;
	padding-top: 60px;
	background-image: url(../images/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

label { display: block; }
.infiniteCarousel {
	width: 1100px;
	position: relative;
	float: left;
}

.infiniteCarousel .wrapper {
	width: 1020px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
	overflow: auto;
	height: 200px;
	position: absolute;
	top: 0;
	margin-top: 0;
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 40px;
}
.infiniteCarousel ul a img {
	border: 1px solid #CCC;
}
.infiniteCarousel .wrapper ul {
	width: 1020px; /* single item * n */
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}
.infiniteCarousel ul li {
	display: block;
	float: left;
	height: 180px;
	width: 125px;
	padding-right: 22px;
	padding-left: 22px;
}
.infiniteCarousel ul li img {
-webkit-transition: border-color 400ms;
}
.infiniteCarousel ul:hover li img {
border-color: #000;
}
.infiniteCarousel ul:hover li:hover img {
border-color: #333;
}
.infiniteCarousel ul li a img {
display:block;
}
.infiniteCarousel .arrow {
	display: block;
	height: 36px;
	width: 37px;
	text-indent: -9999px;
	position: absolute;
	top: 67px;
	cursor: pointer;
	outline: 0;
	background-image: url(../images/veryhuo_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.infiniteCarousel .forward {
background-position: 0 0;
right: 0;
}
.infiniteCarousel .back {
background-position: 0 -72px;
left: 0;
}
.infiniteCarousel .forward:hover {
background-position: 0 -36px;
}
.infiniteCarousel .back:hover {
background-position: 0 -108px;
}
.smallImg {
	width:200px;
	height:130px;
}

.footer {
	float: left;
	height: auto;
	width: 1100px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer p {
	text-align: center;
	font-size: 14px;
	line-height: 30px;
}
.footer a {
	padding-right: 10px;
	padding-left: 10px;
}
.ad06 {
	display: block;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	border: 1px solid #CCC;
}
